/* 
    Document   : layout
    Created on : Feb 12, 2013, 1:17:52 PM
    Author     : scottmarkoski
    Description:
       Layout stylesheet defines all layout components. Size, flow, margins, padding, etc.

*/
body {
    margin: 0;
    padding: 0;
}

/**> General Layout <**********************************************************/
#wrapper {	
    width: 68.571em; /* 960px @ 14px */;
    margin: 0 auto;
    overflow: hidden;
}

#header {
    width: 100%;
    overflow: visible;
    /*position: relative;*/
}

#sidebar {
    margin: 0;
    padding: 0;
    float: left;
    width: 13.571em; /* 190px @ 14px */
}

#sidebarExpand {
    display: none;
}

#content {
    width: auto;
    margin-left: 13.643em; /* 191px @ 14px */
    padding: 1em;
}

#fullwrap {
    overflow: visible;
    float: left;
    width: 68.420em;
    margin-top: -1em;
}

#footer {
    clear: both;
    width: 100%;
    overflow: hidden;
}





/**> Header Layout <***********************************************************/
#logo {
    float: left;
    margin-top: 0.071em; /* 1px @ 14px */
    display: block;
    width: 455px;
    height: 120px;
}

#logo img {
    display: block;
    width: 23.571em; /* 260px @ 14px */
    height: auto; /* 120px @ 14px */
}

#specialist {
    margin-left: 16.143em; /* 226px @ 14px */
    height: 4.143em; /* 72px */
}

#specialist img {
    height: 30px;
    margin: 0 15px -7px 0px;
}

#mini_cart {
    height: 3em; /* 42px @ 14px */
    margin-left: 16.143em; /* 226px @ 14px */
    padding: 0.5em 1em 0 0;
}

#mini_cart a img {
    width: 1.429em; /* 20px @ 14px */
    height: 1.143em; /* 16px @ 14px */
}

#mini_cart a:link img {
    vertical-align: bottom;
}

#mini_cart .livechat a img {
    width: 0;
    height: 0;
    display: none;
}




/* The "quickNav" tabs are implemented using Douglas Bowman's "Sliding Doors" technique. See: http://www.alistapart.com/articles/slidingdoors/ */
#quick_nav {
    float: right;
    height: 1.857em; /* 26px @ 14px */
    padding-right: 0.929em; /* 13px @ 14px */
    margin: -0.857em 0 0 0;
}

#quick_nav li {
    float: left;
    padding: 0.357em 0.714em;
    margin-right: 0.357em;
}

#quick_nav li:last-child {
    margin-right: 0;
}

#quick_nav li a, #quick_nav li a:link {
    float: left;
    display: block;
}

#quick_nav li:last-child a, #quick_nav li:last-child a:link { 
    margin: 0; 
}








/* search */
#site_nav {
    clear: both;
    width: 100%;
    overflow: visible;
}

#site_nav #sections {
    margin: 0 1.429em 1em 0;
}

#search {
    float: left;
    width: 0; /* 263px @ 14px */
    overflow: visible;
}

#search div.search {
    display: block;
    float: left;
    height: 2.786em; /* 39px @ 14px */
    width: 18.714em; /* 262px @ 14px */
    overflow: visible;
    position: relative;
}

#search img {
    display: block;
    width: 5.643em; /* 79px @ 14px */
    height: 2.643em; /* 37px @ 14px */
    position: relative;
    margin-top: 0.071em; /* 1px @ 14px */
    margin-left: 0.571em; /* 8px @ 14px */
    margin-right: -1.643em; /* -23px @ 14px; compensate for text field negative margin */
    z-index: 1;
}

#search input {
    display: block;
    height: 1.214em; /* 17px @ 14px */
    width: 11.357em; /* 159px @ 14px */
    margin-top: -2.286em; /* -31px @ 14px */
    margin-left: 4.571em; /* 64px @ 14px; 79 (search_arrow width) + 8 (search_arrow left margin) - 23 (text field negative margin) */
    padding-left: 1.643em; /* 23px @ 14px; compensate for text field negative margin */
    z-index: 0;
}

#search #searchPredictions {
    position: absolute;
    top: 2.286em;
    left: 5em;
    z-index: 1000;
    display: none;
    white-space: nowrap;
    width: auto;
    height: auto;
}

#search #searchPredictions ul {
    padding-left: 0;
}

#search #searchPredictions li {
    display: block;
    padding: 0.417em 0.833em; /* 5px, 10px @ 12px */
}

#search #searchPredictions li a {
    padding: 0.417em 0.833em;  /* 5px, 10px @ 12px */ 
}

#search #searchArrow {
    display: inline;
    float: none;
    width: auto;
    margin-left: 0;
    height: auto;
    border: none;
    padding-left: 0.357em;
    margin-top: 0.071em;
    z-index: 15;
}






/* The "sections" links are implemented using inline lists as described by Mark Newhouse in "CSS Design: Taming Lists": http://www.alistapart.com/articles/taminglists/ */
#sections {
    margin-right: 1.429em; /* 20px @ 14px */
    padding: 0.857em 0; /* 12px @ 14px */
}

#sections li {
    display: inline;
    border-right: 0.143em solid #FFF; /* 2px @ 14px */
    padding: 0 0.714em 0 0.429em; /* 10px, 6px @ 14px */
}

#sections li:last-child {
    padding-right: 0;
}

/* Daily special */
#dailySpecial {
    width: 189px;
    float: left;
}

#dailySpecial img {
    max-width: 54px;
}

#dailySpecial h2 {
    padding: 0.286em 0.571em;
    margin: 0;
}

#dailySpecialDetails {
    float: left;
}

#dailySpecial #specialDescription {
    float: left;
    width: 7.357em;
    padding: 0.714em 0.714em;
}

#dailySpecial #specialDescription .description {
    margin-bottom: 0.357em;
}

#dailySpecial #specialDescription .price {
    margin: 0;
}

#dailySpecial a, #dailySpecial a:link {
    display: block;
}




/**> Sidebar Layout <**********************************************************/
#sidebar ul, #sidebar li {
    padding: 0;
    margin: 0;
}

#sidebar ul li.first { 
    margin-top: 0.357em;  /* 5px @ 14px */
}

#sidebar ul li.last { 
    margin-bottom: 0.357em;  /* 5px @ 14px */
}

#sidebar ul li a, #sidebar ul li a:link {
    display: block;
    position: relative;
    padding: 0.417em 0.833em; /* 5px, 10px @ 12px */
}

#sidebar ul.flyoutMenu li {
    position: relative;
}

#sidebar ul.flyout {
    display: block;
    position: absolute;
    width: 13.571em; /* 190px @ 14px */
    z-index: 50;
}

#sidebar ul.flyout li a:after { 
    display: none; 
}

#sidebar ul.flyout li.first { 
    margin-top: 0; 
}

#sidebar ul.flyout li.last { 
    margin-bottom: 0; 
}








/**> Footer Layout <***********************************************************/
#footer ul, #footer li {
    margin: 0;
    padding: 0;
}

#footer div.columns {
    width: 52.5em; /* 735px @ 14px */
    overflow: hidden;
}

#footer div.column, #footer div.blurb {
    padding: 1.167em; /* 14px @ 12px */
}

#footer div.column {
    float: left;
    width: 9.92em; /* 119px @ 12px */
    overflow: hidden;
}

#footer div.column h2, #footer div.blurb h2 {
    margin-bottom: 1em; /* 12px @ 12px */
}

#footer div.column p, #footer div.sidebar p, #footer div.blurb p {
    margin-top: 1em; /* 12px @ 12px */
    margin-bottom: 1em; /* 12px @ 12px */
}

#footer .column.last {
    margin-left: 0;
    width: 9.9em;
}

#footer div.column ul li a img.feed {
    width: 1.333em; /* 16px @ 12px */
    height: 1.333em; /* 16px @ 12px */
    vertical-align: middle;
    margin-top: -0.167em; /* -2px @ 12px */
    margin-right: 0.167em; /* 2px @ 12px */
}

#footer div.sidebar, #dog_friend {
    float: left;
    width: 13.583em; /* 163px @ 12px; 162px (width) + 28px (padding) = 191 (sidebar width) */
    padding: 1.167em; /* 14px @ 12px */
    overflow: hidden;
    font-size: 0.857em; /* 12px @ 14px */
}

#footer #dog_friend p.photo {
    width: 11.917em; /* 143px @ 12px */
    padding: 0.833em; /* 10px @ 12px */
}

#footer #dog_friend p.photo img {
    display: block;
    width: 11.75em; /* 141px @ 12px */
    height: auto;
}

#footer div.blurb, #footer div.subscription {
    margin-left: 13.643em; /* 191px @ 14px */
}

#footer div.blurb p, #footer div.subscription p {
    margin-top: 1em; /* 14px @ 14px */
    margin-bottom: 1em; /* 14px @ 14px */
}



/* Generic Content Styles */
/**> Content Layout <**********************************************************/
h1, h2, h3, h4, h5, h6, hr, p, .productList, .productDetails, .note, .special, .warning {
    margin-top: 0.625em;
    margin-bottom: 0.625em;
}

h4 {
    height: 1em; /* 14px @ 14px */
    margin-left: -0.5em; /* -7px @ 14px */
    margin-right: -0.5em; /* -7px @ 14px */
    padding: 0.357em 0.357em 0.429em 0.357em; /* 5px, 5px, 6px, 5px @ 14px */
}

hr {
    margin-top: 1.25em; /* 17.5px @ 14px */
    margin-bottom: 1.25em; /* 17.5px @ 14px */
}

ul, ol {
    padding-left: 1.5em; /* 21px @ 14px */
    margin: 0;
}

h2.help {
    margin-top: 0;
}






/**> Two Column Layout <*******************************************************/
.columns {
    width: 100%;
    overflow: hidden;
}

.columns .column {
    display: block;
    float: left;
    width: 50%;
}
.columns.three .column {
    width: 33%;
}
.columns.four .column {
    width: 25%;
}

.columns .column.last {
    display: block;
    margin-left: 50%;
    float: none;
}

.columns.three .column.last {
    margin-left: 0;
    float: left;
}

.columns ul.column {
    padding-left: 0;
    margin: 0;
}








/**> Tabbed Views <************************************************************/
/* The tabs are implemented using Douglas Bowman's "Sliding Doors" technique. See: http://www.alistapart.com/articles/slidingdoors/ */
.tabbed {
    position: relative;
    margin-top: 2.786em; /* 39px @ 14px; the height of the tabs (25px) plus 1em (14px) */
    margin-bottom: 1em; /* 14px @ 14px */
}

.tabbed div.tab {
    margin: 0;
    overflow: hidden;
}

.tab > h3.tab_heading {
    cursor: pointer;
    /*height: 1.643em; /* 25px @ 14px */
    margin-top: 0;
    padding: 0;
    max-width: 14.286em;
}

.tab > h3.tab_heading span, .tab > h3.tab_heading a {
    display: block;
    margin: 0 0 0 0.5em; /* 6px @ 12px */
    padding: 0.333em 1.25em 0.333em 0.75em; /* 4px, 15px, 7px, 9px @ 12px */
}

.tab.selected > h3.tab_heading span, .tab.selected > h3.tab_heading a {
    padding: 0.143em 1.071em 0.143em 0.571em; 
}

.tab.last > h3.tab_heading span, .tab.last > h3.tab_heading a {
    margin-right: 0;
}

.tab .tab_content {
    padding: 1em; /* 14px @ 14px */
    min-height: 1em; /* 14px @ 14px */
}







/**> Tables <******************************************************************/
.productList {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}

.productList tr { 
    height: 4.286em;
}

.productList tr.header {
    height: 1.786em;
}

.productList tr.header th {
    height: 1em;
    padding: 0.214em 0.214em 0.071em 0.214em;
}

.productList tr.subHeader {
    height: 1.786em;
}

.productList tr.subHeader th, .productList tr.subHeader th a:link, .productList tr.subHeader th a:visited {
    padding: 0.357em 0.357em 0.286em 0.357em;
}

.productList tr.warning, .productList tr.special {
    height: 1.786em;
}

.productList tr th img {
    display: block;
    margin: 0 auto;
}

.productList tr th img.sort {
    display: inline;
    margin: 0;
    margin-bottom: 0.143em;
}

.productList tr td, .productList tr th {
    padding: 0.417em;
    vertical-align: middle;
}

.productList tr th.photo { 
    width: 4.643em;
}

.productList tr td.photo {
    vertical-align: middle;
    width: 4.643em;
}

.productList tr td.photo a {
    display: block;
    height: 4.643em;
    width: 4.643em;
}

.productList tr td.photo img {
    display: block;
    max-height: 4.643em;
    max-width: 4.643em;
    margin: 0 auto;
    padding: 0;
}

.productList tr td.combined ul {
    padding-left: 0;
}

.productList tr td.combined ul li {
    display: inline;
    padding-right: 0.5em;
    padding-left: 0.25em;
}

.productList tr td.combined ul li.first {
    padding-left: 0;
}
.productList.productList tr td.combined ul li.last {
    padding-right: 0;
}

/***** LIST "TABLES" */









/**> Table Tweaks for Shopping Cart <******************************************/
#billing-shipping tr th {
    padding-right: 0.5em; /* 7px @ 14px */
    height: 1.786em; /* 25px @ 14px */
}

#products-totals tr.fee, #billing-shipping tr.paymentMethod {
    height: 1.786em; /* 25px @ 14px */
}

#products-totals tr.fee th, #products-totals tr.fee td {
    height: 2.083em; /* 25px @ 12px */
}


/**> Table Tweaks for Order Confirmation <*************************************/
#order_info tr, #billing-shipping tr { 
    height: 1.786em; /* 25px @ 14px */
}




/* >>>>>>>>>> Pagination style */
ul.pagination li.paginationLink, ul.pagination li.paginationPrevNext {
    display: inline;
    padding: 0 0.714em;
}

.pagination {
    margin: 0;
}

li.paginationLink a, li.paginationLink span {
    padding: 0.5em 0.5em;
}

th.price {
    min-width: 4em;
}

th.condition {
    min-width: 7em;
}




/**> Product Detail View <*****************************************************/
.productDetails .photo {
    position: relative;
    display: block;
    width: 21.429em; /* 300px @ 14px */
    height: 23.143em; /* 324px @ 14px */
    margin-right: 1em; /* 14px @ 14px */
    padding: 0;
    float: left;
    overflow: hidden;
}

.productDetails .photo img {
    display: block;
    width: 21.143em; /* 296px @ 14px */
    height: 16.857em; /* 236ox @ 14px */
    margin: 0 auto;
}

.productDetails .photo a {
    display: block;
    position: relative;
}

.productDetails .photo a:after {
    display: block;
    width: 1.714em; /* 24px @ 14px */
    height: 1.714em; /* 24px @ 14px */
    margin: 0;
    margin-top: -2em; /* -28px @ 14px */
    margin-left: 19.429em; /* 272px @ 14px */
    padding: 0;
    z-index: 5;
}

.productDetails .photo .alt_photo {
    display: block;
    position: relative;
    left: 0px;
    width: 100.429em; /* 300px @ 14px */
    height: 5.5em; /* 77px @ 14px */
    margin: 0.5em 1em 0 0; /* 7px, 14px @ 14px */
    overflow: hidden;
}

.productDetails .photo .carousel {
    width: 20px;
    height: 77px;
    background-color: #CCC;
    opacity: 0.8;
    position: absolute;
    padding-top: 28px;
    padding-bottom: 28px;
    font-size: 20px;
    cursor: pointer;
    top: 240px;
}

.productDetails .photo .carousel.left {
    left: 0px;
    padding-left: 5px;
}

.productDetails .photo .carousel.right {
    left: 276px;
    padding-left: 5px;
}

.productDetails .photo .alt_photo img {
    width: 6.5em; /* 91px @ 14px */
    height: 5.214em; /* 73px @ 14px */
}

.productDetails .alt_photo a {
    display: block;
    float: left;
    margin-left: 0.5em; /* 7px @ 14px */
}

.productDetails .alt_photo a:first-child {
    margin-left: 0;
}

.productDetails .photo .alt_photo a:after {
    margin-left: 4.857em; /* 68px @ 14px */
}

.productDetails .details {
    display: block;
    margin-left: 22.429em; /* 314px @ 14px */
    min-height: 23.143em; /* 324px @ 14px */
    height: 23.143em; /* 324px @ 14px */
    float: none;
}

.productDetails p.price {
    margin-top: 0;
}

.productDetails table {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    border-collapse: separate;
    border-spacing: 0;
}

.productDetails table tr { 
    height: 1em; /* 12px @ 12px */
}

.productDetails table tr th, .productDetails table tr td {
    height: 1em; /* 12px @ 12px */
    padding: 0;
}

.productDetails table td { 
    padding-left: 1em; font-size: 0.857em; /* 12px @ 12px */
}

.productDetails #itemActionsContainer {
    display: block;
    width: 30.5em;
}

.productDetails #itemActions {
    float:left; 
    width:30.5em;
    display: block;
}

.productDetails #shippingAdBlurb {
    display: block;
}

.productDetails #shippingAdBlurb img {
    height: 4.5em;
    width: 17.857em;
}

.productDetails form {
    float: left;
}

.productDetails #addToCartWithAppleCare {
    margin-left: 1.429em;
    margin-bottom: -0.714em;
}

.productDetails #specialsList {
    margin: 0;
    padding: 0;
    margin-left: 0.357em;
}

.productDetails #specialsList li:before {
    width: 0;
    height: 0;

    margin-right: 0.357em;
    position: relative;
    top: -0.357em;

}

.productDetails #seeAllRelatedWags {
    float: right;
    margin-right: 0.357em;
}

.productDetails #socialMedia {
    float: left;
    clear: both;
    margin-top: 0.571em;
    margin-bottom: 0.571em;
}

.productDetails #socialMedia a {
    float: left;
}

.productDetails #productAvailabilityStatus {
    margin-top: -0.429em;
    margin-bottom: -0.114em;
}

.productDetails #extraProductDetails {
    float: left;
    width: 30.5em;
}

.productDetails #extraProductDetails #detailList {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;

    column-gap: 0.714em;
    -moz-column-gap: 0.714em;
    -webkit-column-gap: 0.714em;

    /*height: 150px;*/
}

.productDetails #extraProductDetails #detailList ul {
    margin: 0;
    padding: 0;
}

.productDetails #extraProductDetails #detailList ul li span.label {
    width: 6.286em;
    display: inline-block;
}

.productDetails hr {
    margin-top: 0;
    margin-bottom: 0.357em;
}

.productDetails #addToWishlist {
    margin-top: 5px;
    display: inline-block;
}

.productDetails #mainProductSelect {
    max-width: 330px;
}

#productDetailFooter {
    float: left;
}

/**> Social Media Buttons <****************************************************/
.productDetails ul.social_buttons {
    padding: 0;
    display: inline;
}

.productDetails ul.social_buttons > li {
    display: inline-block;
    float: left;
    width: 6.429em;
    margin-left: 0.357em;
}

.productDetails ul.social_buttons > li.facebook {
    overflow: hidden;
}

.productDetails #pawRatings {
    display: inline-block;
    height: 1.786em;
}

.productDetails .pawRating {
    vertical-align: middle;
    display: inline-block;
    height: 1.429em;
    width: 1.429em;
    cursor: pointer;
}





/**> One-Liner Notes <*********************************************************/
.note, .note, .special, .warning {
    padding: 0 0 0 0.5em; /* 6px @ 12px */
}

.note p, .special p, .warning p {
    margin: 0;
    padding: 0.5em 0.5em 0.583em 2.0em; /* 6px, 6px, 7px @ 12px */
}

.note, form.note p { 
    height: auto; 
}

.note {
    height: auto;
}

.warning {
    overflow: auto;
    height: auto;
}

.warning p {
    height: auto;
}






/* Cart specifics >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
h4.cartHeading {
    margin-left: 0.1em;
}

.ccform {
    width: 42.857em; /* 600px @ 14px */
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.ccform label.required, .ccform label.cclabel {
    display: block;
    float: left;
    width: 13.143em; /* 170px @ 14px */
    margin-left: 0;
    padding: 0;
}

.ccform div, .ccform input[type=text], .ccform select, .ccform select, .ccform textarea, .ccform textarea {
    display: block;
    width: 17.571em;
    height: 1.25em; /* 17.5px @ 14px */
    margin-left: 14.143em; /* 184px @ 14px */
    padding: 0;
}

#shippingOptions li {
    padding: 0.25em 0.5em;
}

#shippingOptions span.shippingRate {
    margin-right: 33.25em;
    float: right;
}



/**> BillMeLater Banner <******************************************************/
.banner {
    text-align: center;
}

.banner img {
    width: 53em; /* 742px @ 14px */
    height: 2.142em; /* 30px @ 14px */
}




/**> Forms <*******************************************************************/
.form {
    width: 37.857em; /* 530px @ 14px */
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.wideform {
    width: 42.857em; /* 600px @ 14px */
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.form label {
    display: block;
    float: left;
    width: 12.143em; /* 170px @ 14px */
    margin-left: 0;
    padding: 0;
}

.wideform label {
    display: block;
    float: left;
    width: 12.143em; /* 170px @ 14px */
    margin-left: 0;
    padding: 0;
}

.form input[type="text"], .form input[type="email"], .form input[type="password"], .form select {
    display: block;
    width: 24.714em; /* 346px @ 14px */
    height: 1.25em; /* 17.5px @ 14px */
    margin-left: 13.143em; /* 184px @ 14px */
    padding: 0;
}

.wideform input[type="text"], .wideform input[type="email"], .wideform input[type="password"], .wideform select, .wideform textarea {
    display: block;
    width: 24.571em;
    height: 1.25em; /* 17.5px @ 14px */
    margin-left: 10.143em; /* 184px @ 14px */
    padding: 0;
}

.form textarea, .wideform textarea {
    height: 12.5em; /* 154px @ 14px; 10 lines of text */
}

.form input.button {
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.wideform input.button {
    height: auto;
    width: auto;
}

.form input[type="image"], .form input[type="button"], .form input[type="checkbox"], .form input[type="radio"] { 
    width: auto; 
}

.wideform input[type="image"], .wideform input[type="button"], .wideform input[type="checkbox"], .wideform input[type="radio"] { 
    display: inline; width: auto; 
}

#shipToBilling, label.shipToBilling {
    display: inline;
    float: none;
    width: auto;
    margin-left: 0;
}

.wideform #instructions {
    width: 32.143em;
    height: 8.929em;
}




/**> Employee Bios <***********************************************************/
#crew .column .employee {
    position: relative;
    height: 10.714em; /* 150px @ 14px */
}

#crew .column .employee a.photo img {
    padding: 0.143em; /* 2px @ 14px */
}

#crew .column .employee a.full_bio {
    position: absolute;
    top: 0;
    right: 0;
}

a.full_bio img {
	float:right;
	cursor:pointer;
	margin:0 40px 0 0;
}
#crew .column.first .employee { 
    margin-right: 0.5em; /* 7px @ 14px */
}

#crew .column.last .employee { 
    margin-left: 0.5em; /* 7px @ 14px */
}

.employee {
	margin: 5px auto;
	clear:right;
	padding: 5px 0px 0;
	
}

.employee h5 {
	margin:0px auto auto;
}

.employee p {
	float: right;
    width: 100%;
    max-width: 260px;
    margin: 0px auto;
}


/**> Home Page <******************************************************/



/* Newsletter subscription tool success checkbox image */
.successCheck {
    vertical-align: middle;
    height: 1.071em;
    width: 1.071em;
    opacity: 0;
}


#newsletterSubscribeList > li.header {
    padding-bottom: 1.071em;
}

#newsletterSubscribeList > li.header .newsletter {
    display: inline-block;
    width: 42.857em;
}

#newsletterSubscribeList {
    padding: 0;
}

#newsletterSubscribeList > li {
    margin: 0.714em 0;
}

#newsletterSubscribeList > li > label {
    width: 42.857em;
    display: inline-block;
}


/* column sections are replacements for the use of tables to accomplish weirdo stuff */
.columnSection {
    margin-bottom: 0.714em;
}

.columnSection .header > h3 {
    display: inline-block;
    margin: 0.214em 0;
}

.columnSection.three .header > h3, .columnSection.three .columnSectionData {
    width: 20.143em;
}

.columnSection.two .header > h3, .columnSection.two .columnSectionData {
    width: 29.071em;
}

.columnSection.one .header > h3, .columnSection.one .columnSectionData {
    width: 61.1em;
}

.columnSection .columnSectionData {
    display: inline-block;
    vertical-align: top;
}

.columnSection .data {
    padding: 0.214em 0;
}

.columnSection .property {
    display: inline-block;
    width: 7.143em;
}

.columnSection .value {
    display: inline-block;
    width: 12.857em;
    margin-left: 0.571em;
}

#orderTotalSummary .property {
    display: inline-block;
    width: 54.93em;
}

#orderTotalSummary .value {
    display: inline-block;
    width: 5em;
    margin-left: 0.571em;
}

#recaptcha_widget_div {
    width: 22.714em;
    margin: 0 auto;
}

#completeOffer, #extraWrapper, #valueBox {
    float: left;
}

#extraWrapper {
    width: 54em;
}

#valueBox {
    min-height: 26.071em; 
    width: 21.143em;
}

#wishlisturl {
    width: 45.143em;
}

#pickupLocationWrapper {
    margin: 25px 0;
}


/** ORDER history >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
#ordersSearchBox {
    width: 52.857em;
    height: 3.571em;
}

#recentOrders {
    width: 25.3em;
}

#searchOrders {
    width: 23.929em;
    /*margin-left: 0.714em;*/
}

#searchOrders input[type="text"] {
    width: 14.286em;
}

#recentOrders, #searchOrders {
    padding: 0.786em;
    float: left;
}

.orderHistory {
    width: 52.571em;
    min-height: 7.143em;
    margin: 1.071em 0;
}

.historyHeader {
    height: 2.857em;
}

.historyHeader h3 {
    margin: 0;
    padding: 0.714em;
    width: 10.714em;
    float: left;
}

.historyHeader.repairs h3 {
    width: 180px;
}

.historyHeader.repairs h3.long {
    width: 280px;
}

.orderDetailsExtended, .tracking {
    display: none;
}

.orderHistoryItemList {
    margin: 0;
    padding: 0;
}

.orderHistoryItemList li {
    margin: 0;
    padding: 0.357em;
}

.itemElement {
    display: inline-block;
    padding: 0 1.426em;
}

.itemElement.qty {
    width: 9%;
}

.itemElement.item {
    width: 50%;
}

.itemElement.price {
    width: 8%;
}

.expand {
    display: inline-block;
    width: 0;
    float: left;
    margin: 0.571em;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.expand:hover {
    cursor: pointer;
}

.expand.expanded {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.orderDetails {
    padding: 0.357em 0.714em;
}

.legend {
    width: 42.714em;
    height: 2.143em;
    margin: 1em auto 0 auto;
}

.legendBox {
    height: 1.786em;
    width: 1.786em;
    float: left;
    margin: 0 0.143em;
}

.legendBoxLabel {
    float: left;
    margin: 0.357em;
}

.legendLabel {
    display: inline-block;
    padding-top: 0.214em;
}

.pendingWebOrder, .canceledOrder {
    height: 1.357em;
    width: 1.357em;
}

.trackingDate, .trackingLocation, .trackingStatus {
    display: inline-block;
    width: 30%;
}

.trackingList {
    padding: 0;
}

.trackingList li {
    padding: 0.357em;
}

.tracking h3 {
    display: inline-block;
}

.tracking > p > img {
    vertical-align: middle;
}

.tracking .trackingNumber {
    margin-left: 1.429em;
}

#dsAllSpecials {
    width: 93%;
    background-color: #0B6D9D;
    float: left;
    margin-top: 0.833em;
    padding: 0.25em 0.583em;
    margin-bottom: 0;
}

span.currentGen {
    display: inline-block;
    padding-right: 5px;
}

#productJumper {
    display: none;
}

.deviceSearchResult {
    padding: 2px;
    margin: 2px 0;
}

#deviceDescription {
    width: 250px;
}

.emailVerificationBlock {
    display: block;
    width: 500px;
    margin: 0 auto;
    overflow: auto;
}

.verificationOption {
    display: block;
    clear: both;
    float: left;
    width: 400px;
    margin: 5px auto;
}


/** new media query styling for mobile devices */

@media (max-width:568px) {
	.columns .column {
		width:100%;
		
	}
	.columns .column.last {
		margin:auto;
	}
	.employee p {
		float:none;
	}
}